Product comparison · 2 network switches

Zyxel MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) Black vs Zyxel MGS3520-28F Managed L2 Black

Add a product
  • 28specifications compared
  • 5differ
  • 23identical
  • 26known for one product only

Key differences

  • Virtual LAN features
    • MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) Black:Tagged VLAN
    • MGS3520-28F Managed L2 Black:Stacked VLAN, Tagged VLAN
  • Throughput
    • MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) Black:47.64 Mpps
    • MGS3520-28F Managed L2 Black:41.67 Mpps
  • Weight
    • MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) Black:3.09 kg
    • MGS3520-28F Managed L2 Black:3.72 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of MGS3520-28, MGS3520-28F
54 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
MIB supportDiffersYesRFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for one24Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantity44
SFP module slots quantityKnown for oneUnknown — not stated by the source24
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Broadcast storm controlYesYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersTagged VLANStacked VLAN, Tagged VLAN
10G supportKnown for oneUnknown — not stated by the sourceNo
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacity56 Gbit/s56 Gbit/s
ThroughputDiffers47.64 Mpps41.67 Mpps
Jumbo frames supportYesYes
Jumbo frames90009000
Packet buffer memoryKnown for one12 MBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
Security algorithmsKnown for oneSSH, SSH-2, SSL/TLSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Designidentical
Rack mountingYesYes
Product colourBlackBlack
SafetyKnown for oneLVD: EN609501: 2006 + A11: 2009 + A1: 2010 + A12: 2011 + A2: 2013Unknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
Input voltageKnown for one36 - 75 VUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 95%10 - 95%
Storage relative humidity (H-H)5 - 95%5 - 95%
Weight & dimensions1 differ
Width440 mm440 mm
Depth270 mm270 mm
Height44 mm44 mm
WeightDiffers3.09 kg3.72 kg
Packaging dataidentical
Package widthKnown for one500 mmUnknown — not stated by the source
Package depthKnown for one283 mmUnknown — not stated by the source
Package heightKnown for one71 mmUnknown — not stated by the source
Package weightKnown for one3.64 kgUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneCE EN55022: 2010 + AC: 2011 EN61000-3-2: 2006 + A1: 2009 + A2: 2009 EN61000-3-3: 2013 EN55024: 2010 AS/NZS CISPR 22: 2009 + A1: 2010 FCC Part 15, subpart B ICES-003 Issue 5 RoHSUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, v2c, v3

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons